/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Noto+Serif+JP:wght@200..900&family=Noto+Serif+TC:wght@200..900&display=swap");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  font: inherit;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@font-face {
  font-family: "STIXTwoMath";
  src: url("../font/STIXTwoMath-Regular.ttf") format("truetype");
}
header {
  position: fixed;
  z-index: 50;
  width: 1072px;
  max-width: 100%;
}
@media all and (min-width: 768px) {
  header {
    max-width: 92%;
    top: 60px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    border-radius: 32px;
    background-color: #313b4d;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  header {
    top: 40px;
  }
}
@media all and (max-width: 767px) {
  header {
    top: 0;
    left: 0;
    height: 0;
  }
}
header .logo {
  position: absolute;
  z-index: 5;
}
@media all and (min-width: 768px) {
  header .logo {
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, -37%);
            transform: translate(-50%, -37%);
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  header .logo {
    width: 100px;
    -webkit-transform: translate(-50%, -22%);
            transform: translate(-50%, -22%);
  }
}
@media all and (max-width: 767px) {
  header .logo {
    width: 70px;
    top: 10px;
    left: 10px;
  }
}
@media all and (max-width: 767px) {
  header .menuBox {
    width: 100vw;
    height: 100vh;
    padding: 120px 20px 50px;
    background-color: #313b4d;
    -webkit-transform: translateY(-101%);
            transform: translateY(-101%);
    -webkit-transition: -webkit-transform 0.75s 0.25s;
    transition: -webkit-transform 0.75s 0.25s;
    transition: transform 0.75s 0.25s;
    transition: transform 0.75s 0.25s, -webkit-transform 0.75s 0.25s;
  }
}
@media all and (min-width: 768px) {
  header .nav-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media all and (max-width: 767px) {
  header .nav-menu {
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-transition: opacity 0.25s;
    transition: opacity 0.25s;
  }
}
@media all and (min-width: 768px) {
  header .menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
    height: 63px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  header .menu {
    height: 60px;
  }
}
@media all and (min-width: 1200px) {
  header .menu-left {
    padding: 0 123px 0 100px;
  }
}
@media all and (min-width: 992px) and (max-width: 1199px) {
  header .menu-left {
    padding: 0 90px 0 60px;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  header .menu-left {
    padding: 0 60px 0 25px;
  }
}
@media all and (min-width: 1200px) {
  header .menu-right {
    padding: 0 100px 0 123px;
  }
}
@media all and (min-width: 992px) and (max-width: 1199px) {
  header .menu-right {
    padding: 0 60px 0 90px;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  header .menu-right {
    padding: 0 25px 0 60px;
  }
}
@media all and (min-width: 768px) {
  header li:hover .menu-list .tw {
    color: #f9dbad;
  }
}
header li.active .menu-list .icon {
  display: block;
}
@media all and (max-width: 767px) {
  header li.active .menu-list .icon {
    opacity: 1;
  }
}
header li.active .menu-list .tw {
  font-size: 16.67px;
  font-weight: 700;
  color: #f9dbad;
}
@media all and (min-width: 768px) and (max-width: 991px) {
  header li.active .menu-list .tw {
    font-size: 15.5px;
  }
}
@media all and (max-width: 767px) {
  header li.active .menu-list .tw {
    font-size: 18px;
  }
}
header li.active .menu-list .jp {
  display: block;
  width: 0;
  word-break: keep-all;
}
header li .menu-list {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px 0;
}
@media all and (max-width: 767px) {
  header li .menu-list {
    margin-bottom: 20px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-left: -40px;
  }
}
header li .menu-list .icon {
  display: none;
  margin-right: 9px;
}
@media all and (min-width: 768px) and (max-width: 991px) {
  header li .menu-list .icon {
    margin-right: 5px;
    width: 24px;
    height: 20px;
  }
  header li .menu-list .icon img {
    display: block;
    width: 100%;
  }
}
@media all and (max-width: 767px) {
  header li .menu-list .icon {
    display: block;
    margin-right: 15px;
    opacity: 0;
  }
}
header li .tw {
  font-size: 14.5px;
  font-weight: 600;
  color: #fff;
  -webkit-transition: color 0.5s;
  transition: color 0.5s;
}
@media all and (min-width: 768px) and (max-width: 991px) {
  header li .tw {
    font-size: 14px;
  }
}
@media all and (max-width: 767px) {
  header li .tw {
    display: inline-block;
    font-size: 16px;
    margin-bottom: 2px;
  }
}
header li .jp {
  display: none;
  font-size: 8.89px;
  font-weight: 500;
  color: #fefefe;
}
@media all and (min-width: 768px) and (max-width: 991px) {
  header li .jp {
    font-size: 7px;
  }
}
@media all and (max-width: 767px) {
  header li .jp {
    font-size: 12px;
  }
}
header .hamMenu {
  display: none;
}
@media all and (max-width: 767px) {
  header .hamMenu {
    position: absolute;
    z-index: 5;
    top: 25px;
    right: 20px;
    display: inline-block;
    overflow: hidden;
  }
}
header .hamMenu.active span:nth-child(1) {
  -webkit-transform: rotate(38deg);
          transform: rotate(38deg);
  top: 22px;
  left: 16px;
}
header .hamMenu.active span:nth-child(2) {
  left: 100px;
}
header .hamMenu.active span:nth-child(3) {
  -webkit-transform: rotate(-38deg);
          transform: rotate(-38deg);
  top: 22px;
  left: 16px;
}
header .hamMenu button {
  cursor: pointer;
  display: block;
  border: none;
  width: 50px;
  height: 43px;
  background: url("../images/btn.png") center/contain no-repeat;
}
header .hamMenu span {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  display: inline-block;
  width: 20px;
  height: 2px;
  background-color: #313b4d;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
header .hamMenu span:nth-child(1) {
  top: 18px;
}
header .hamMenu span:nth-child(2) {
  top: 23px;
}
header .hamMenu span:nth-child(3) {
  top: 28px;
}

@media all and (max-width: 767px) {
  .menuOpen header .menuBox {
    -webkit-transform: none;
            transform: none;
  }
}
@media all and (max-width: 767px) {
  .menuOpen header .nav-menu {
    opacity: 1;
    -webkit-transition: opacity 0.5s 0.35s;
    transition: opacity 0.5s 0.35s;
  }
}

footer {
  position: relative;
  z-index: 5;
  min-height: 657px;
  max-width: 1920px;
  margin: 0 auto;
  background: url("../images/footer/footer.png") top center/cover no-repeat;
}
@media all and (max-width: 1200px) {
  footer {
    min-height: auto;
    background: url("../images/footer/footer_mb.jpg") top left/100% no-repeat;
  }
  footer::after {
    content: "";
    position: absolute;
    z-index: -1;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 30%;
    background-color: #313b4d;
  }
}
@media all and (max-width: 767px) {
  footer {
    background: url("../images/footer/footer_mo.jpg") top left/100% no-repeat;
  }
  footer::after {
    height: 40%;
  }
}
@media all and (max-width: 450px) {
  footer::after {
    height: 60%;
  }
}
footer .footer {
  width: 92%;
  max-width: 1072px;
  margin: 0 auto;
}
@media all and (max-width: 767px) {
  footer .footer {
    width: 100%;
    padding: 45% 20px 0;
  }
}
footer .f-chestnut {
  position: absolute;
  top: 16.3%;
  left: 442px;
}
@media all and (max-width: 1920px) {
  footer .f-chestnut {
    left: calc(442px - (1920px - 100vw) / 2);
  }
}
@media all and (max-width: 1200px) {
  footer .f-chestnut {
    width: 28.3vw;
    top: 15.3%;
    left: 5%;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  footer .f-chestnut {
    top: 12.1%;
  }
}
@media all and (max-width: 767px) {
  footer .f-chestnut {
    width: 44.27vw;
    top: 14.3%;
    left: 8%;
    top: calc(14.9% - (767px - 100vw) * 0.0135204082% / 1px);
  }
}
footer .chestnutIcon {
  position: absolute;
  top: 47.2%;
  left: 1188px;
  -webkit-animation: jumpChestnut 2s infinite;
          animation: jumpChestnut 2s infinite;
}
@media all and (max-width: 1920px) {
  footer .chestnutIcon {
    left: calc(1188px - (1920px - 100vw) / 2);
  }
}
@media all and (max-width: 1200px) {
  footer .chestnutIcon {
    width: 11.58vw;
    top: 49.3%;
    left: 69%;
  }
}
@media all and (max-width: 991px) {
  footer .chestnutIcon {
    width: 110px;
    top: 39.3%;
  }
}
@media all and (max-width: 767px) {
  footer .chestnutIcon {
    width: 21%;
    top: calc(37.3% - (767px - 100vw) * 0.0382653061% / 1px);
    left: 62%;
  }
}
@-webkit-keyframes jumpChestnut {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  15% {
    -webkit-transform: translateY(-1vw);
            transform: translateY(-1vw);
  }
  30% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  45% {
    -webkit-transform: translateY(-1vw);
            transform: translateY(-1vw);
  }
  60% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes jumpChestnut {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  15% {
    -webkit-transform: translateY(-1vw);
            transform: translateY(-1vw);
  }
  30% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  45% {
    -webkit-transform: translateY(-1vw);
            transform: translateY(-1vw);
  }
  60% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
footer .txtBox {
  padding-top: 129px;
  margin-left: 413px;
  margin-bottom: 56px;
  color: #313b4d;
}
@media all and (max-width: 1200px) {
  footer .txtBox {
    padding-top: 12%;
    margin-left: 37%;
  }
}
@media all and (max-width: 991px) {
  footer .txtBox {
    width: 450px;
    margin-bottom: 0;
  }
}
@media all and (max-width: 767px) {
  footer .txtBox {
    position: absolute;
    top: 0;
    left: 20px;
    -webkit-transform: translateY(-90%);
            transform: translateY(-90%);
    width: calc(100% - 40px);
    margin: 0;
    padding: 0;
  }
}
footer .txtBox .m-title {
  font-size: 23.8px;
  font-weight: 700;
  margin-bottom: 14px;
}
@media all and (min-width: 992px) and (max-width: 1200px) {
  footer .txtBox .m-title {
    font-size: 20px;
  }
}
@media all and (max-width: 991px) {
  footer .txtBox .m-title {
    font-size: 18px;
  }
}
@media all and (max-width: 767px) {
  footer .txtBox .m-title {
    font-size: 16px;
  }
}
@media all and (max-width: 575px) {
  footer .txtBox .m-title i {
    display: block;
  }
}
footer .txtBox .m-info {
  font-size: 17px;
  font-weight: 500;
  line-height: 1.65;
}
@media all and (min-width: 992px) and (max-width: 1200px) {
  footer .txtBox .m-info {
    font-size: 16px;
  }
}
@media all and (max-width: 991px) {
  footer .txtBox .m-info {
    font-size: 14px;
    text-align: justify;
  }
}
@media all and (max-width: 575px) {
  footer .txtBox i {
    display: block;
  }
}
footer .logo {
  margin-bottom: 18px;
}
@media all and (min-width: 1201px) {
  footer .logo {
    margin-left: 70px;
  }
}
@media all and (max-width: 991px) {
  footer .logo img {
    width: 120px;
  }
}
@media all and (max-width: 767px) {
  footer .logo img {
    width: 100px;
  }
}
footer .f-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  margin-bottom: 37px;
}
@media all and (min-width: 1201px) {
  footer .f-info {
    margin: 0 77px 37px 59px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media all and (max-width: 991px) {
  footer .f-info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-bottom: 24px;
  }
}
@media all and (max-width: 767px) {
  footer .f-info {
    margin-bottom: 10px;
  }
}
footer .f-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-size: 12px;
  font-weight: 700;
  color: #fff;
  width: 286px;
  max-width: 100%;
  margin-right: 98px;
}
@media all and (max-width: 991px) {
  footer .f-link {
    margin-left: -10px;
    margin-bottom: 16px;
    font-size: 14px;
    margin: 0 0 16px -10px;
  }
}
@media all and (max-width: 767px) {
  footer .f-link {
    max-width: 300px;
    margin: 0 0 16px -14px;
  }
}
footer .f-link li {
  position: relative;
  width: 33.3333333333%;
}
footer .f-link li:not(:nth-child(3n))::after {
  content: "/";
  position: absolute;
  top: 50%;
  right: -4px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-family: "Noto Serif TC", serif;
  line-height: 1;
}
footer .f-link li:last-child::after {
  display: none;
}
footer .f-link li a {
  display: block;
  padding: 3px 0;
  text-align: center;
}
footer .info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-size: 12px;
  color: #fff;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media all and (max-width: 991px) {
  footer .info {
    margin-left: 5px;
    font-size: 14px;
  }
}
footer .info .font-footer {
  font-family: "STIXTwoMath", serif;
}
footer .info .font-tw {
  font-family: "Noto Serif TC", serif;
}
footer .info li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 50%;
  margin: 4px 0;
}
@media all and (max-width: 991px) {
  footer .info li {
    margin: 8px 0;
  }
}
@media all and (max-width: 767px) {
  footer .info li {
    width: 100%;
    margin: 0 0 14px;
  }
}
footer .info li .icon {
  width: 13px;
  margin: 0 7px 0 0;
}
footer .info li .icon img {
  display: block;
  width: 100%;
}
footer .info li .txt {
  line-height: 12px;
}
footer .community {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 42px;
}
@media all and (max-width: 991px) {
  footer .community {
    margin-bottom: 24px;
  }
}
footer .community li {
  margin: 0 5.3px;
}
@media all and (max-width: 991px) {
  footer .community li {
    margin: 0 8px;
  }
}
footer .community li a {
  display: block;
  width: 21px;
  height: 21px;
}
@media all and (max-width: 991px) {
  footer .community li a {
    width: 24px;
    height: 24px;
  }
}
@media all and (max-width: 991px) {
  footer .community li img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
       object-fit: contain;
  }
}
footer .copyright {
  z-index: 2;
  font-size: 8px;
  color: #fff;
  letter-spacing: 0.11em;
  text-align: center;
  padding: 7px 0 10px;
  border-top: 1px solid #fff;
}
@media all and (max-width: 991px) {
  footer .copyright {
    font-size: 10px;
  }
}
@media all and (max-width: 767px) {
  footer .copyright i {
    display: block;
  }
}
footer a {
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
@media all and (min-width: 768px) {
  footer a:hover {
    opacity: 0.7;
  }
}

.fixBoxBtn {
  position: fixed;
  z-index: 10;
  bottom: 10px;
  right: 22.4%;
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
@media all and (max-width: 1920px) {
  .fixBoxBtn {
    right: calc(22.4% - (1920px - 100vw) * (22.4% - 20px) / 928px);
  }
}
@media all and (max-width: 991px) {
  .fixBoxBtn {
    right: 20px;
  }
}
@media all and (max-width: 767px) {
  .fixBoxBtn {
    bottom: 5px;
    right: 10px;
  }
}
.fixBoxBtn.show {
  opacity: 1;
}
.fixBoxBtn.change {
  position: absolute;
  bottom: auto;
}
.fixBoxBtn button {
  cursor: pointer;
  padding: 0;
  margin: 0;
  border: none;
  width: 62px;
  height: 53px;
  background: url("../images/gotop.png") center/contain no-repeat;
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .fixBoxBtn button {
    width: 56px;
    height: 48px;
  }
}
@media all and (max-width: 767px) {
  .fixBoxBtn button {
    width: 50px;
    height: 42px;
  }
}
@media all and (min-width: 768px) {
  .fixBoxBtn button:hover span {
    -webkit-transform: translateY(-2px);
            transform: translateY(-2px);
  }
}
.fixBoxBtn span {
  display: inline-block;
  width: 18px;
  height: 11px;
  background: url("../images/gotopArrow.png") center/contain no-repeat;
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
}
@media all and (min-width: 768px) {
  .fixBoxBtn span {
    -webkit-transform: translateY(1px);
            transform: translateY(1px);
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .fixBoxBtn span {
    width: 16px;
    height: 10px;
  }
}
@media all and (max-width: 767px) {
  .fixBoxBtn span {
    width: 14px;
    height: 9px;
  }
}

html, body, * {
  font-family: "Lato", "Noto Serif TC", "Noto Serif JP", serif;
  letter-spacing: 0.15em;
}

html, body {
  overflow-x: hidden;
}
@media all and (max-width: 767px) {
  html, body {
    background: #313b4d;
  }
}

html {
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
   -ms-text-size-adjust: none;
       text-size-adjust: none;
}

main {
  overflow: hidden;
}
@media (min-width: 1921px) {
  main {
    max-width: 1920px;
    margin: 0 auto;
  }
}

.porel {
  position: relative;
}

.center {
  text-align: center;
}

::-moz-selection {
  background-color: #313b4d;
  color: #fff;
}

::selection {
  background-color: #313b4d;
  color: #fff;
}

img {
  display: block;
  max-width: 100%;
}

.mo {
  display: none;
}
@media all and (max-width: 767px) {
  .mo {
    display: block;
  }
}

.pc {
  display: none;
}
@media all and (min-width: 768px) {
  .pc {
    display: block;
  }
}

.pad_pc {
  display: none;
}
@media all and (min-width: 992px) {
  .pad_pc {
    display: block;
  }
}

.pad_mb {
  display: none;
}
@media all and (max-width: 991px) {
  .pad_mb {
    display: block;
  }
}

a,
a:hover {
  text-decoration: none;
  outline: none;
  color: inherit;
}

*:focus {
  outline: none;
}

.container {
  margin: 0 auto;
  max-width: 88%;
  width: 1072px;
}
@media all and (max-width: 991px) {
  .container {
    max-width: 100%;
    padding: 0 40px;
  }
}
@media all and (max-width: 767px) {
  .container {
    padding: 0 20px;
  }
}

.container-s {
  margin: 0 auto;
  max-width: 88%;
  width: 860px;
}
@media all and (max-width: 991px) {
  .container-s {
    max-width: 90%;
  }
}
@media all and (max-width: 767px) {
  .container-s {
    max-width: 100%;
    padding: 0 20px;
  }
}

.title {
  position: relative;
  z-index: 2;
  text-align: center;
}
.title .title-tw {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 32.7px;
  font-weight: 700;
  color: #313b4d;
  margin-bottom: 10px;
}
@media all and (max-width: 991px) {
  .title .title-tw {
    font-size: 28px;
  }
}
@media all and (max-width: 767px) {
  .title .title-tw {
    font-size: 24px;
  }
}
.title .title-tw span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 56px;
  height: 56px;
  margin: 0 2px;
  border: 1px solid #313b4d;
  letter-spacing: 0;
  line-height: 56px;
}
@media all and (max-width: 991px) {
  .title .title-tw span {
    width: 46px;
    height: 46px;
    line-height: 46px;
  }
}
@media all and (max-width: 767px) {
  .title .title-tw span {
    width: 36px;
    height: 36px;
    line-height: 36px;
  }
}
.title .bg-jp {
  position: absolute;
  z-index: -1;
  bottom: -20px;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: 96px;
  font-weight: 700;
  color: #eee1ce;
  color: rgba(238, 225, 206, 0.55);
}
@media all and (max-width: 991px) {
  .title .bg-jp {
    font-size: 70px;
  }
}
@media all and (max-width: 767px) {
  .title .bg-jp {
    font-size: 46px;
    bottom: 20px;
  }
}
.title .bg-jp.s_jp {
  font-size: 77.5px;
}
@media all and (max-width: 991px) {
  .title .bg-jp.s_jp {
    font-size: 60px;
  }
}
@media all and (max-width: 767px) {
  .title .bg-jp.s_jp {
    font-size: 36px;
  }
}
.title p {
  font-size: 16px;
  font-weight: 700;
  color: #b8822f;
}
@media all and (max-width: 767px) {
  .title p {
    font-size: 14px;
  }
}
.title p span {
  font-family: "Noto Serif TC", serif;
  font-size: 20px;
}
@media all and (max-width: 767px) {
  .title p span {
    font-size: 15px;
  }
}

.pageTitle {
  position: relative;
  z-index: 2;
  text-align: center;
}
.pageTitle .title-tw {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 23.44px;
  font-weight: 700;
  color: #313b4d;
}
@media all and (max-width: 991px) {
  .pageTitle .title-tw {
    font-size: 22px;
  }
}
@media all and (max-width: 767px) {
  .pageTitle .title-tw {
    font-size: 20px;
  }
}
.pageTitle .title-tw span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 40px;
  height: 40px;
  margin: 0 1.5px;
  border: 1px solid #313b4d;
  letter-spacing: 0;
  line-height: 40px;
}
@media all and (max-width: 991px) {
  .pageTitle .title-tw span {
    width: 38px;
    height: 38px;
    line-height: 38px;
  }
}
@media all and (max-width: 767px) {
  .pageTitle .title-tw span {
    width: 36px;
    height: 36px;
    line-height: 36px;
  }
}
.pageTitle .bg-jp {
  position: absolute;
  z-index: -1;
  bottom: -0.13em;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: 68.69px;
  font-weight: 700;
  color: rgba(238, 225, 206, 0.55);
}
@media all and (max-width: 991px) {
  .pageTitle .bg-jp {
    font-size: 60px;
  }
}
@media all and (max-width: 767px) {
  .pageTitle .bg-jp {
    font-size: 40px;
    bottom: 0.17em;
  }
}

.btn {
  text-align: center;
}
.btn.more a, .btn.more div {
  position: relative;
  display: inline-block;
  width: 87px;
  height: 72px;
  background: url("../images/btn.png") center/contain no-repeat;
}
@media all and (max-width: 767px) {
  .btn.more a, .btn.more div {
    width: 70px;
    height: 58px;
  }
}
@media all and (min-width: 768px) {
  .btn.more a:hover::after, .btn.more div:hover::after {
    -webkit-transform: translateX(4px);
            transform: translateX(4px);
  }
}
.btn.more a::after, .btn.more div::after {
  content: "";
  position: absolute;
  z-index: 2;
  bottom: 18px;
  left: 33px;
  width: 20px;
  height: 9px;
  background: url("../images/arrow.png") center/contain no-repeat;
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
}
@media all and (max-width: 767px) {
  .btn.more a::after, .btn.more div::after {
    bottom: 14px;
    left: 28px;
    width: 16px;
    height: 7px;
  }
}
.btn.more a span, .btn.more div span {
  position: absolute;
  z-index: 2;
  top: 24px;
  left: 20px;
  font-size: 14px;
  font-weight: 900;
  letter-spacing: 0.12em;
  text-align: center;
  color: #313b4d;
  font-family: "Lato", sans-serif;
}
@media all and (max-width: 767px) {
  .btn.more a span, .btn.more div span {
    font-size: 12px;
    top: 20px;
    left: 16px;
  }
}
.btn.more-2 a, .btn.more-2 div {
  position: relative;
  display: inline-block;
  width: 55px;
  height: 46px;
  background: url("../images/btn-2.png") center/contain no-repeat;
}
@media all and (max-width: 1200px) {
  .btn.more-2 a, .btn.more-2 div {
    width: 45px;
    height: 38px;
  }
}
@media all and (min-width: 768px) {
  .btn.more-2 a:hover::after, .btn.more-2 div:hover::after {
    -webkit-transform: translateX(4px);
            transform: translateX(4px);
  }
}
.btn.more-2 a::after, .btn.more-2 div::after {
  content: "";
  position: absolute;
  z-index: 2;
  bottom: 11px;
  left: 22px;
  width: 14px;
  height: 6px;
  background: url("../images/arrow-2.png") center/contain no-repeat;
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
}
@media all and (max-width: 1200px) {
  .btn.more-2 a::after, .btn.more-2 div::after {
    width: 10px;
    height: 5px;
    bottom: 9px;
    left: 19px;
  }
}
.btn.more-2 a span, .btn.more-2 div span {
  position: absolute;
  z-index: 2;
  top: 15px;
  left: 14px;
  font-size: 8.76px;
  font-weight: 900;
  letter-spacing: 0.12em;
  text-align: center;
  color: #313b4d;
  font-family: "Lato", sans-serif;
}
@media all and (max-width: 1200px) {
  .btn.more-2 a span, .btn.more-2 div span {
    font-size: 8px;
    top: 13px;
    left: 10px;
  }
}
.btn.s-more {
  position: relative;
  display: inline-block;
  width: 29px;
  height: 25px;
  background: url("../images/s-btn.png") center/contain no-repeat;
}
.btn.s-more span {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  display: block;
  width: 11px;
  height: 5px;
  background: url("../images/s-arrow.png") center/cover no-repeat;
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
}

.btnBox {
  position: relative;
  z-index: 2;
  display: block;
  text-align: center;
}
.btnBox .largeBtn {
  position: relative;
  display: inline-block;
  width: 82px;
  height: 68px;
}
@media all and (max-width: 767px) {
  .btnBox .largeBtn {
    width: 66px;
    height: 55px;
  }
}
.btnBox .largeBtn::after {
  content: "";
  position: absolute;
  z-index: 2;
  bottom: 16px;
  left: 33px;
  width: 20px;
  aspect-ratio: 2.22;
  background: url("../images/arrow.png") center/contain no-repeat;
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
}
@media all and (max-width: 767px) {
  .btnBox .largeBtn::after {
    bottom: 12px;
    left: 26px;
    width: 16px;
  }
}
.btnBox .largeBtn span {
  position: absolute;
  z-index: 2;
  top: 22px;
  left: 18px;
  font-size: 14px;
  font-weight: 900;
  letter-spacing: 0.12em;
  text-align: center;
  color: #313b4d;
  font-family: "Lato", sans-serif;
}
@media all and (max-width: 767px) {
  .btnBox .largeBtn span {
    font-size: 12px;
    top: 17px;
    left: 14px;
  }
}
.btnBox .largeBtn img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.btnBox .largeBtn .svg {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 116%;
}
.btnBox .largeBtn .svg svg {
  display: block;
  width: 100%;
  height: 100%;
}
.btnBox .largeBtn .svg svg path {
  fill: none;
  stroke: #2f394b;
  stroke-miterlimit: 10;
  stroke-width: 3%;
  stroke-dasharray: 600;
  stroke-dashoffset: 600;
  -webkit-transition: stroke-dashoffset 0.5s linear;
  transition: stroke-dashoffset 0.5s linear;
}
@media all and (max-width: 767px) {
  .btnBox .largeBtn .svg svg path {
    stroke-dashoffset: 0;
  }
}
@media all and (min-width: 768px) and (max-width: 1200px) {
  .btnBox .largeBtn.w2 {
    width: 6.7vw;
    height: 5.561vw;
  }
}
@media all and (max-width: 767px) {
  .btnBox .largeBtn.w2 {
    width: 50px;
    height: 42px;
  }
}
@media all and (min-width: 768px) and (max-width: 1200px) {
  .btnBox .largeBtn.w2::after {
    bottom: 1.3vw;
    left: 2.725vw;
    width: 1.66vw;
  }
}
@media all and (max-width: 767px) {
  .btnBox .largeBtn.w2::after {
    width: 14px;
    bottom: 9px;
    left: 19px;
  }
}
@media all and (min-width: 768px) and (max-width: 1200px) {
  .btnBox .largeBtn.w2 span {
    font-size: 1.16vw;
    top: 1.78vw;
    left: 1.52vw;
  }
}
@media all and (max-width: 767px) {
  .btnBox .largeBtn.w2 span {
    font-size: 8px;
    top: 14px;
    left: 12px;
  }
}
.btnBox .largeBtn.w55 {
  width: 52px;
  height: 43px;
}
@media all and (max-width: 767px) {
  .btnBox .largeBtn.w55 {
    width: 42px;
    height: 35px;
  }
}
.btnBox .largeBtn.w55::after {
  bottom: 10px;
  left: 21px;
  width: 14px;
}
@media all and (max-width: 767px) {
  .btnBox .largeBtn.w55::after {
    width: 12px;
    bottom: 7px;
    left: 16px;
  }
}
.btnBox .largeBtn.w55 span {
  top: 14px;
  left: 12px;
  font-size: 8.76px;
}
@media all and (max-width: 767px) {
  .btnBox .largeBtn.w55 span {
    font-size: 8px;
    top: 10px;
    left: 8px;
  }
}
.btnBox .largeBtn.s2 {
  width: 48px;
  height: 40px;
}
@media all and (min-width: 768px) and (max-width: 1200px) {
  .btnBox .largeBtn.s2 {
    width: 4.2vw;
    height: 3.486vw;
  }
}
@media all and (max-width: 767px) {
  .btnBox .largeBtn.s2 {
    width: 34px;
    height: 28px;
  }
}
.btnBox .largeBtn.s2::after {
  bottom: 16px;
  left: 16px;
  width: 20px;
}
@media all and (min-width: 768px) and (max-width: 1200px) {
  .btnBox .largeBtn.s2::after {
    bottom: 1.4vw;
    left: 1.5vw;
    width: 1.4vw;
  }
}
@media all and (max-width: 767px) {
  .btnBox .largeBtn.s2::after {
    bottom: 11px;
    left: 11px;
    width: 12px;
  }
}
.btnBox .largeBtn.s3 {
  width: 28px;
  height: 23px;
}
.btnBox .largeBtn.s3::after {
  bottom: 9px;
  left: 9px;
  width: 12px;
}
.btnBox .largeBtn.back::after {
  -webkit-transform: scaleX(-1);
          transform: scaleX(-1);
}
@media all and (min-width: 768px) {
  .btnBox a:hover .svg svg path {
    stroke-dashoffset: 0;
  }
  .btnBox a:hover::after {
    -webkit-transform: translateX(3px);
            transform: translateX(3px);
  }
  .btnBox a:hover.back::after {
    -webkit-transform: scaleX(-1) translateX(3px);
            transform: scaleX(-1) translateX(3px);
  }
}

.loadingShow .loading {
  opacity: 1;
}

.loading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: #313b4d;
  -webkit-transition: opacity 1s;
  transition: opacity 1s;
  opacity: 0;
  pointer-events: none;
}
.loading .loading-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
@media all and (max-width: 767px) {
  .loading .loading-box {
    padding-bottom: 100px;
  }
}
@media all and (max-width: 767px) {
  .loading .loading-logo {
    width: 100px;
  }
}
.loading .loading-chestnutIcon {
  width: 100px;
  margin-left: 30px;
  -webkit-animation: jumpChestnut 2s infinite;
          animation: jumpChestnut 2s infinite;
}
@media all and (max-width: 767px) {
  .loading .loading-chestnutIcon {
    width: 60px;
    margin-left: 10px;
  }
}
@keyframes jumpChestnut {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  15% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  30% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  45% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  60% {
    -webkit-transform: translateY(-1vw);
            transform: translateY(-1vw);
  }
  75% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  85% {
    -webkit-transform: translateY(-1vw);
            transform: translateY(-1vw);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

.anima.InLeft {
  -webkit-animation-name: fadeInLeft;
          animation-name: fadeInLeft;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100px, 0, 0);
            transform: translate3d(-100px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100px, 0, 0);
            transform: translate3d(-100px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
.anima.InRight {
  -webkit-animation-name: fadeInRight;
          animation-name: fadeInRight;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100px, 0, 0);
            transform: translate3d(100px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100px, 0, 0);
            transform: translate3d(100px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
.anima.In {
  -webkit-animation-name: fadeIn;
          animation-name: fadeIn;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.anima.Up {
  -webkit-animation-name: fadeUp;
          animation-name: fadeUp;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

.In, .Up {
  opacity: 0;
}

@-webkit-keyframes fadeUp {
  from {
    opacity: 0;
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes fadeUp {
  from {
    opacity: 0;
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.anima.imgUp {
  -webkit-animation-name: fadeImg;
          animation-name: fadeImg;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

.imgUp {
  -webkit-transform: scale(0);
          transform: scale(0);
}

@-webkit-keyframes fadeImg {
  0% {
    -webkit-transform: scale(0.85);
            transform: scale(0.85);
  }
  50% {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes fadeImg {
  0% {
    -webkit-transform: scale(0.85);
            transform: scale(0.85);
  }
  50% {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
.showAni[data-delay="100"] {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s;
}

.showAni[data-delay="200"] {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}

.showAni[data-delay="300"] {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}

.showAni[data-delay="400"] {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}

.showAni[data-delay="500"] {
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}

.showAni[data-delay="600"] {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}

.showAni[data-delay="700"] {
  -webkit-animation-delay: 0.7s;
          animation-delay: 0.7s;
}

.showAni[data-delay="800"] {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
}

.showAni[data-delay="1000"] {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}

.showAni[data-delay="1200"] {
  -webkit-animation-delay: 1.2s;
          animation-delay: 1.2s;
}

.showAni[data-delay="1400"] {
  -webkit-animation-delay: 1.4s;
          animation-delay: 1.4s;
}

.showAni[data-delay="1600"] {
  -webkit-animation-delay: 1.6s;
          animation-delay: 1.6s;
}

.showAni[data-delay="1800"] {
  -webkit-animation-delay: 1.8s;
          animation-delay: 1.8s;
}

.showAni[data-delay="2000"] {
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
}